Uruchomienie programu


Uruchomienie programu

 Top Previous Next

Przed rozpoczęciem pracy z programem Ramzes – Ryczałt zalecane jest zapoznanie się z podręcznikiem użytkownika programu Ramzes – Administrator, gdzie znajdują się informacje użyteczne do prawidłowego zainstalowania Aplikacji Ramzes – Ryczałt oraz wskazówki pomocne w ustawieniu parametrów programu. System przewiduje rozwiązania, które pozwalają na dostosowanie programu do specyfiki działalności i ustalonych w przedsiębiorstwie zasad.

Uprzednio zainstalowany program Aplikacja Ramzes – Ryczałt uruchamia się w taki sam sposób jak inne aplikacje obsługiwane przez system MS Windows® (czyli np. dwukrotne kliknięcie myszą na ikonę programu [image] 8 ).

Praca z programem rozpoczyna się od wybrania:

1) Firmy

Jeśli firmy brak na liście, to przed wyborem można ją dodać:

Przy wiekszej ilości firm możliwy jest (wybór prawej q ) wybór firmy z użyciem wyszukiwania i filtrowania :

Ø wyszukiwanie (poprzez wpisanie początku szukanej nazwy)
Ø filtrowanie (poprzez wpisanie fragmentu szukanej nazwy)

2) Operatora

3) Daty systemowej (Aplikacji Ramzes; nie mylić z czasem zegara PC).

Domyślnie program rozpoczyna pracę z ostatnio wybraną firmą i operatorem oraz z datą bieżącą (wg zegara PC).

Rok w dacie systemowej (aplikacji) jest datą, którą inicjują się daty we wprowadzanych dokumentach oraz raportach i zestawieniach.

Po podaniu daty systemowej i otwarciu baz danych firmy, na ekranie wyświetli się główne okno programu Ramzes Administrator.

Przy innej konfiguracji jest możliwy jest inny wygląd okna.

W programie Ramzes – Administrator można w †Menu programu†użytkownicy aplikacji† można przy †konfirguracja† zaznaczyć pokazywania paska klawiszy funkcyjnych ( [image]) oraz pola z informacjami ( [image] ) o Operatorze, Firmie oraz wersji w jakiej Aplikacja Ramzes jest używana.

W programie Ramzes – Administrator można w †Menu programu†Ustawienia†opcje zaawansowane†ustawienia kolorów† można wyłączyć domyślną tapetę pulpitu ( [image]) i wybrać inny kolor dla tła Aplikacji (kolor pulpitu).

Jeżeli struktura baz danych jest uszkodzona bądź nie odpowiada strukturze wymaganej przez program (np. po odtworzeniu danych, modyfikacji programu), może się zdarzyć, że proces konwersji baz spowoduje konieczność ponownego uruchomienia programu.

Jest to sytuacja dopuszczalna i nie stanowi powodu do niepokoju.

Uwaga

Dodając nową firmę należy pamiętać o ustaleniu parametrów firmy oraz o aktywacji programu
(patrz dokumentacja rogramu Ramzes – Administrator).


Uruchamianie wersji ograniczonej czasowo

Dostarczony program może być uruchamiany bez rejestracji przez 65 dni.

Po tym terminie dalsze użytkowanie wymaga rejestracji programu.

Uwaga

Upływ dni liczony jest według dat dokumentów wprowadzanych przez użytkownika (należy to rozumieć jako różnicę dni pomiędzy najstarszym dokumentem księgowym a najnowszym).

Pozwala to na wprowadzenie dokumentów z dwóch miesięcy. Przy tym możliwy jest powrót do testowania nawet po kilku miesiącach przerwy. Z drugiej strony, już w dniu instalacji można spowodować wyczerpanie limitu testów, jeśli wprowadzone zostaną dokumenty zbyt odległe w czasie.

Do chwili zarejestrowania będzie pojawiać się okno:

Po przekroczeniu okresu 65 dni program będzie wymagał rejestracji:


Rejestracja programu

Jeśli po pojawieniu się okien pokazanych w związku z wykryciem niearejesrowania aktualnej licencji wybrano przycisk [image] 8, pojawi się okno Rejestracja programu:

W oknie tym należy wprowadzić kolejno dane dostarczone przez producenta oprogramowania, czyli:

Ø Hasło,
Ø Nazwę firmy, (w pole Właściciel)
Ø Nr licencji, (w pole Licencja Nr)
Ø Nr klienta, (w pole Nr w bazie)
Ø Wersję.

Uwaga

Dane rejestracyjne należy wprowadzać w sposób uważny zwracając uwagę na wielkość liter, odstępy, ilość znaków „/” itp.

Po zapisaniu danych rejestracyjnych wyświetlany jest komunikat o niepoprawności danych jeżeli zostały wpisanie błędnie lub potwierdzający rejestrację programu.

Procedura rejestracji programu jest też dostępna z †Menu programu†Opcje systemu†Rejestracja†.

W przypadku powtórnego wprowadzenia licencji (zwiększenie ilości użytkowników lub zakładów, wprowadzenie upgrade’u na kolejny rok) rejestracja programu nie wymaga wprowadzania nazwy firmy i numeru klienta.

Rejestracji rozszerzania zakresu licencji o dodatkowe firmy należy wykonać po wybraniu firmy w której program jest już aktywny. Bez takiej operacji, po wyczerpaniu limitu określonego w dotychczasowej licencji, nie jest możliwa aktywacja programu dla kolejnych firm

Dane rejestracyjne można podejrzeć na zakładce Licencja w oknie informacji o programie .


Rejestracja rocznej modyfikacji

Po zakończeniu „okresu ochronnego” kolejne modyfikacje Aplikacji Ramzes są dostarczane odpłatnie.

Modyfikacje do Aplikacji Ramzes są przypisane do danego roku kalendarzowego.

Po wprowadzeniu pierwszej modyfikacji w danym roku konieczna jest jednorazowa rejestracja programu generowanymi indywidualnie na dany rok danymi licencyjnymi.

Praktycznie sprowadza się do wprowadzenia nowego hasła oraz ewentualnie zmiana pierwszego znaku w numerze licencji:

Nowo wprowadzone dane sa widoczne w †Menu programu†Opcje systemu†Rejestracja† :

Forma dostarczenia kodów rejestracyjnych, wysokość opłaty oraz rodzaj płatności zależy od sposobu dostarczania modyfikacji, czyli typu wybranej usług (e-Modyfikacje lub kurier-Modyfikacje).

Po wprowadzeniu modyfikacji do programu nieobjętego okresem ochronnym nie można uruchomić programu bez aktualnych kodów rejestracyjnych.

Powyższe zasady obowiązują w momencie tworzenia dokumentacji.

Aktualne zasady są dostępne na stronach internetowych Ramzesa.


Import danych z DOS-a

Jeśli bazy danej firmy są puste, to przy każdym rozpoczęciu pracy z programem, przed wyświetleniem głównego okna programu, proponowany jest import danych z wersji programów dla DOS-a (Ramzes).

Po pozytywnej odpowiedzi na pytanie:

Należy, używając klawiszy [image] [image] oraz key-enter , wskazać katalog zawierający program dla DOS.

Katalog wybiera się klawiszem [image] lub przyciskiem [image] 8.

Jeśli w wybranym katalogu znajduje się baza programu DOS, pojawia się okno, w którym należy wskazać firmę z importowanymi (przenoszonymi) danymi.

W przypadku, gdy wskazany katalog nie zawiera baz programu DOS wyświetlony zostanie komunikat.

W przypadku wątpliwości który folder należy wskazać pomocna może być wskazówka, że dla „wersji B” należy wskazać folder zawierający pliki: „Baza.dbf” oraz „RFir*.dbf”. W przypadku „wersji A” należy wskazać folder zawierający plik „ListZak.LIS”.

Poprawnie zakończony import danych jest potwierdzany właściwym komunikatem.

W ramach importu do kartoteki kontrahentów stałych w Aplikacji Ramzes przenoszeni są kontrahenci wprowadzenie w programie DOS-owym. Podczas importu przenoszeni są tylko kontrahenci o różnych NIP-ach.

Możliwość importu jest dostępna gdy kartoteka kontrahentów jest pusta.

Po wprowadzeniu pierwszego kontrahenta pytanie o import przestanie się pojawiać.

Baza kontrahentów jest wspólna dla wszystkich programów Aplikacji Ramzes. Jeśli są już wprowadzeni kontrahenci np. w programie Ramzes-Sprzedaż, to import w ramach programu księgowego nie będzie dostępny.


Menu przycisków

Poniżej menu głównego wyświetlone są dane dotyczące aktualnej daty systemowej, menu przycisków (ikony ułatwiające dostęp do wybranych poleceń programu) oraz informacja, który z Użytkowników jest aktualnie zalogowany jako Operator.

Dzięki takiej lokalizacji możliwe jest wygodne wybranie przy pomocy myszki często używanych funkcji.


Menu przycisków klawiszy funkcyjnych

W dolnej części ekranu znajduje się pasek przycisków klawiszy funkcyjnych:

Powyższy rysunek przedstawia skróty klawiaturowe odpowiadające przyciskom oraz ich znaczenie.

Warto zwrócić uwagę na fakt, że klawisz [image] – Kalkulator jest dostępny nawet wtedy, gdy przycisk

jest nieaktywny, co umożliwia wykonanie dodatkowych obliczeń podczas wprowadzania dokumentu.


Zmiana operatora

W †Menu programu†Ewidencje† dostępna jest funkcja †przeloguj...† umożliwiająca zmianę Użytkownika, bez potrzeby kończenia i ponownego rozpoczynania pracy z programem.


Zmiana firmy

Zakończenie pracy z programem (oraz obecną firmą) jest konieczne w przypadku zmiany firmy.

Wybór firmy jest możliwy jedynie przy uruchamianiu Aplikacji Ramzes. Zmiana firmy dostępna jest w programie Ramzes Administrator. Powrót do niego umożliwia funkcja †Administrator† w †Menu programu†Ewidencje†.


Przygotowanie programu do pracy

Po wykonaniu operacji, które pozwalają na uruchomienie programu warto poświęcić czas na poznanie zasad działania programu, co pozwoli dobrze wykorzystać funkcje programu i oferowane mechanizmy oraz ustaliuć konfigurację dostosowaną do potrzeb konkretnej firmy.


Opcje systemu

Ustawień opcji systemu dokonuje się przy wykorzystaniu funkcji z †Menu programu†Opcje systemu† .


Data systemowa

Ustawienie daty systemowej odbywa się w trakcie uruchamiania systemu.
W †Menu programu†Opcje systemu† dostępna jest †data systemowa†, która pozwala na zmianę daty bez opuszczania programu.

Zmiana daty pozwala na łatwiejsze wprowadzanie dokumentów (domyślne daty są ustawiane wg daty systemowej) oraz sporządzanie zestawień i raportów (domyślne daty zależą od daty systemowej).

Uwaga

Zmiana daty systemowej można dokonać jedynie w ramach wybranego roku księgowego. Zmiany roku można dokonać jedynie przy użyciu funkcji †zmień rok† dostępnej w †Menu programu†Opcje systemu†obsługa okresów† .


Parametry firmy

W †Menu programu†Opcje systemu† dostępna jest funkcja †parametry firmy†.

Po zaznaczeniu odpowiednich opcji można łatwo i prawidłowo prowadzić księgi.

Parametry firmy pozwalają na ustalenie:

· Miejsca wystawiania dokumentu.

· Czy prowadzić ewidencję i obliczanie marży (VAT)?

· VAT ma być wyliczany automatycznie na podstawie struktury zakupów? (obsługa „sprzedaży bezrachunkowej”)

· Czy prowadzić WYNAJEM?

(ewidencjonowanie w wirtualnych kolumnach księgi)

· Czy drukować numer ewidencyjny na dowodzie wewnętrznym?

· Czy prowadzić rozrachunki w programie?

· Czy firma jest płatnikiem VAT?

(pozwala to wyłączyć zbędne typy dokumentów i ewidencję VAT)

Ponadto możliwe jest ustalenie sposobu edycji dat przy wprowadzaniu dokumentu, co pozwala na rozpoczynanie edycji od dnia (co jest najczęstsze).

Użycie przycisku [image] 8 pozwala skorzystać z dodatkowych ustawień.

W dodatkowych ustawieniach można ustalić:

· domyślne stawki VAT w wierszach wprowadzanych dokumentów
· domyślne stawki ryczałtu w wierszach wprowadzanych dokumentów
· domyślne opisy dla dokumentów sprzedaży i zakupu

(opisy takie można dodawać i wybierać ze słownika opisów).

· domyślne ustawienie terminu płatności w dniach

(dla nowo dodawanych kontrahentów (domyślnie jest to 14 dni)

· określenie czy przy wprowadzaniu dokument pokazywać konta

(klasyfikują dokumenty i umożliwiają tworzenie raportów wg kont).

· domyślna deklaracja na jakiej rozliczany jest podatek VAT.

Ponadto w ustawieniach siatki ewidencji dokumentów można ustalić:

· Czy wyświetlać wartość księgi?

(na ekranie prezentowana będzie wartość w księdze a nie wartość dokumentu)

· Czy wyswietlać kolumnę rejestrów VAT?

(widoczna będzie dodatkowa koluma z rejestrem VAT, co pozwala na kontrolę typu kolumny i typu rejestru)

· Czy drukować zera w księdze i rejestrach VAT.

(nieznaczące zera nie będą drukowane, co może poprawić czytelność wydruku)

Zmiany zapisywane są po użyciu klawisza [image] lub przycisku [image] 8.

Aby wyjść bez zapisu zmian należy użyć klawisza [image] lub przycisku [image] 8. Rezygnacja wymaga potwierdzenia.


Opcje zaawansowane

Opcje zaawansowane wspólne dla modułów Aplikacji Ramzes zostały szczegółowo opisane w dokumentacji programu Ramzes Administrator . F

Po uruchomieniu programu i wybraniu polecenia Drukuj używana jest drukarka domyślna określona w systemie operacyjnym.

Po wybraniu innej drukarki, niż określona w systemie jako domyślna, można na niej drukować jedynie do momentu wyjścia z programu. Wybór ten nie jest przywracany przy ponownym uruchomieniu.


Pozycjonowanie raportu

Funkcja †pozycjonowanie raportu† pozwala na pozycjonowanie nadruku, czyli dostosowanie go do posiadanej wersji formularza przelewu. Można ustawić przesunięcie tak w pionie jak i w poziomie.

Zmiana przesunięcia dla wybranego raportu wymaga zapisania.


Rejestracja programu

F Rejestrację programu opisano w opisującym uruchamianie programu.


Zamknięcie miesiąca księgowego

Aby zamknąć wybrany miesiąc, należy wskazać go kursorem i użyć przycisku [image] 8.

Pojawia się komunikat o nieodwracalności operacji zamknięcia miesiąca. Nie jest to jednak jeszcze ostateczne potwierdzenie, ponieważ w kolejnych oknach program dwukrotnie żąda potwierdzenia chęci zamknięcia miesiąca.

Jeżeli wprowadzone w zamykanym miesiącu dokumenty zawierają niepełne dane, program poinformuje o tym komunikatem:

Zatwierdzenie tego komunikatu spowoduje zamknięcie miesiąca. Operacja ta jest nieodwracalna.

Zamykanie miesięcy jest niezbędne przed zaksięgowaniem wprowadzonych dokumentów w kolejnym miesiącu gdy wybrano roczną numerację dokumentów. Zapewnia to ciągłość numeracji dokumentów w księdze.


Otwieranie nowego roku

W celu otwarcia roku należy wybrać przycisk [image] 8 . Program dopuszcza by jednocześnie otwarte były dwa lata.

Przy próbie otwarcia kolejnego roku pojawia się komunikat o niemożliwości wykonania takiej operacji.

Jeżeli istnieje możliwość otwarcia kolejnego roku (otwarte są mniej niż dwa lata), program zażąda potwierdzenia decyzji. Wcześniej jednak istnieje możliwość zmiany sposobu (lub kontynuacji) numeracji dokumentów.

Konieczne jest powtórne potwierdzenie:

Po potwierdzeniu tego komunikatu zostanie otwarty nowy rok księgowy.


Menu kartoteki

Niezbędną pomocą w trakcie pracy z programem Ramzes są kartoteki. Główną zaletą prowadzenie kartotek jest łatwe i szybkie wyszukiwanie danych.

Wybierając z †Menu programu†Kartoteki†, można wskazać kartotekę i w zależności od potrzeb przeglądać, modyfikować lub dodawać kolejne elementy kartoteki. Dostępna jest również możliwość usuwania elementów kartoteki. Operacje zmieniające stan kartoteki winny być robione z rozwagą.


Kontrahenci

W †Menu programu†Kartoteki† dostępna jest kartoteka †Kontrahenci†.

Kontrahentów w systemie można podzielić na stałych i incydentalnych. Kontrahenci stali to Klienci, dla których dokonuje się stałych operacji w programie: wystawia dokumenty sprzedaży, wprowadza zapisy na kontach lub w rejestrach. W kartotece kontrahentów stałych zamieszczamy informacje, z których można potem korzystać wielokrotnie przy różnych funkcjach w programie, bez konieczności ponownego wprowadzania danych o kontrahencie do systemu.

Kontrahenci incydentalni dopisywani są do bazy, jedynie ze względu na konieczność ich identyfikacji w rejestrach. Są to najczęściej kontrahenci, z którymi dokonano jednorazowej transakcji.

F Więcej o kontrahentach napisano w dokumentacji programu Ramzes Administrator.


Informacje dodatkowe

Obok podstawowych informacji o kontrahencie można również zapisać informacje dodatkowe, takie jak domyślny termin płatności, stosowana tabela odsetek oraz rachunki bankowe kontrahenta.

Podczas edycji danych kontrahenta aktywny jest klawisz [image] 8, który otwiera okno dla wprowadzenia tych informacji. Wprowadzenie terminu płatności czy wybór tabeli odsetek nie wymagają dodatkowych wyjaśnień.

F Rachunki bankowe kontrahenta wprowadza się na identycznych zasadach jak bank w parametrach firmy Zostało to wyczerpująco opisane w dokumentacji programu Ramzes Administrator.


Pojazdy

Kartoteka Pojazdy zawiera informacje o wszystkich pojazdach, które są ewidencjonowane w księgach oraz o stawkach.


Kartoteka pojazdów

W †Menu programu†Kartoteki†pojazdy†, dostępna jest W †Mewidecja pojazdów†, która pozwala na wprowadzenie podstawowych danych o rozliczanych pojazdach. Wprowadzając dane należy wskazać właściciela (użytkownika) pojazdu – wybierając go z listy.

Przycisk [image] 8 umożliwia dodanie nowego pojazdu, a [image] 8 rezygnację z edycji.

Wszystkie wprowadzone dane wymagają zatwierdzenia zapisu przy użyciu przycisku [image] 8 lub klawisza [image].

Dane pojazdu można poprawiać [image] 8 lub usuwać [image] 8. Jeśli jednak zostały już wykorzystane w programie, to usunięcie danych będzie niemożliwe. Wydruk ewidencji pojazdów można sporządzić wybierając przycisk [image] 8.


Kartoteka stawek (dla „kilometrówki”)

W †Menu programu†Kartoteki†pojazdy†, dostępna jest †kartoteka stawek†.

Kartoteka stawek pozwala na prowadzenie ewidencji przebiegu pojazdów z uwzględnieniem obowiązujących dla danej kategorii pojazdu stawek.

Wysokość stawek kilometrówki w sferze budżetowej określa rozporządzenie ministra pracy i polityki społecznej. W pozostałych zakładach pracy określa je wewnętrzne prawo zakładowe (np. regulamin wynagrodzeń). Jeżeli wewnętrzne prawo zakładowe nie ustanawia takich stawek, należy stosować stawki określone w rozporządzeniu. Akt wewnętrzny zakładu pracy może ustanawiać stawki różne od wymienionych w rozporządzeniu, jednak tylko do limitu określonego w rozporządzeniu „kilometrówka” jest wolna od podatku dochodowego i nie stanowi podstawy do naliczenia składek ZUS.

Dane w kartotece można poprawiać [image] 8. Jeśli jednak stawki zostały już wykorzystane w programie, poprawienie danych będzie niemożliwe. Przyciskiem [image] 8 można dodać nowe stawki, a klawiszem [image] 8 spowodować wyjście z edycji.


Stawki podatku VAT

F Stawki VAT omówiono w dokumentacji programu Ramzes Administrator.


Rejestry VAT

W †Menu programu†Kartoteki† dostępne są †rejestry VAT†.

Uwaga

Poprawne zdefiniowanie rejestrów VAT jest bardzo istotne.
Jeśli w roku obrotowym w danym rejestrze istnieją już zapisy, nie można dokonać modyfikacji parametrów takiego rejestru.

Aby program tworzył prawidłowe rejestry VAT, niezbędne jest skonfigurowanie kartoteki stawek VAT. (patrz dokumentacja programu Ramzes – Administrator)

Przy rozpoczęciu pracy w Kartotece rejestrów VAT predefiniowane są cztery rejestry.

Rejestry, w zależności od potrzeb, mogą być modyfikowane, usuwane i dodawane. Dodając lub poprawiając definicję rejestru należy określić jego nazwę, typ i rodzaj.

Po naciśnięciu klawisza [image] lub kliknięciu przycisku [image] 8 pojawi się okno:

Nazwa rejestru to dowolna nazwa określona przez użytkownika.

Przy najczęściej używanym rejestrze można zaznaczyć, by był on rejestrem domyślnym.

Usprawni to pracę, gdyż rejestr ten w tych miejscach programu, gdzie należy go wskazać, będzie już wstępnie wybrany.

Przed zapisaniem rejestru (przycisk [image] 8) należy pamiętać o zaznaczeniu czy rejestr jest aktywny. Nie ma możliwości wprowadzania do nieaktywnego rejestru, gdyż nie pojawia się on na listach wyboru rejestru.


Typ i rodzaj rejestru

Typ rejestru należy wybrać z trzech dostępnych:

Ø SPRZEDAŻY - ewidencja dostaw
Ø ZAKUPU - ewidencja nabycia
Ø INFORMACYJNY - ewidencja VAT-u naliczonego a nieodliczanego.

O ile rejestry zakupu czy sprzedaży nie wymagają dodatkowego objaśnienia, o tyle rejestry typu informacyjnego wymagają wyjaśnienia.

Na tych rejestrach ewidencjonowane były w 2004 i 2005 roku kwoty podatku, które wykazywano w deklaracji VAT-7 (np. „paliwo”, „nabycie, ”leasing pojazdów”). Obecnie można je wykorzystać wg własnego uznania. Dokumenty z tego rejestru nie są uwzgladniane w deklaracji.

W zależności od wskazanego typu rejestru dostępne są właściwe mu rodzaje rejestru :

Dla SPRZEDAŻY:

Ø DTiU - Dostawa Towarów i Usług
Ø WDT - Wewnątrzwspólnotowa Dostawa Towarów
Ø eksport towarów
Ø Dostawa towarów, dla której podatnikiem jest nabywca

Dla ZAKUPU:

Ø KNT - Krajowe Nabycie Towarów
Ø Import
Ø WNT - Wewnątrzwspólnotowa Nabycie Towarów
Ø Import usług
Ø Dostawa towarów, dla której podatnikiem jest nabywca

Dla INFORMACYJNY:

Ø PALIWO - VAT naliczony nieodliczany
Ø POJAZDY - VAT zapłacony nie będący naliczonym

Wybór rodzaju rejestru wpływa również na sposób rozliczenia podatku z ewidencjonowanych w nim dokumentów.

W przypadku rejestrów „wewnątrzwspólnotowych” WDT lub WNT należy dodatkowo określić czy w rejestrze będą ewidencjonowane transakcje trójstronne.

W programie przyjęto zasadę, że transakcje trójstronne będą ewidencjonowane na odrębnych rejestrach, co pozwala uniknąć określania przy każdym wprowadzanym dokumencie czy dotyy on takiej transakcji. Informacja o transakcjach trójstronnych jest wykorzystywana przy tworzeniu informacji podsumowującychVAT-UE i korekt VAT-UEK.


Sposób rozliczania podatku

Aby uniknąć nieporozumień, obok sposobu rozliczenia jest podawana pozycja na deklaracji VAT-7, w której kwota podatku będzie wykazywana.

Poniżej zaprezentowano zależności pomiędzy typem i rodzajem rejestru, a sposobem rozliczania podatku należnego.

W przypadku podatku naliczonego w zależności od typu rejestru niezbędny jest wybór z listy sposobu rozliczania:

Dla rejestru sprzedaży pole z oczywistych powodów pozostaje puste, zaś dla rejestru informacyjnego wybór jest zbędny.

W przypadku rejestru zakupu wybór z listy jest niezbędny.

Ponadto należy określić dozwolone „kategorie”, czyli określić z jakim rodzajem sprzedaży związane są zakupy:

Dostępne są cztery kategorie:

Ø A – zakupy związane wyłącznie ze sprzedażą opodatkowaną.
Ø B – zakupy związane ze sprzedażą opodatkowaną i zwolnioną („mieszana”).
Ø C – zakupy związane ze sprzedażą nieopodatkowaną.
Ø D – zakupy związane wyłącznie ze sprzedażą zwolnioną.

Ma to istotne znaczenie dla prawidłowego rozliczenia podatku, szczególnie wówczas, gdy u podatnika występuje sprzedaż zwolniona, co wiąże się z koniecznością zastosowania proporcji.


Stawki VAT w rejestrze

W trakcie dodawania, czy też modyfikowania rejestru możliwe jest określenie jakie stawki VAT będą w nim wykorzystywane. Pozwala to ograniczyć ilość stawek, jakie pojawiają się na „siatce VAT” w trakcie wprowadzania dokumentów. Wybrane stawki są drukowane na wydrukach rejestru VAT określanych jak skrócone (wydruk obejmuje cztery stawki VAT).

Stawki zaznacza się przy użyciu przycisków [image] 8 .

Przycisk [image] zaznacza lub odznacza element w wierszu podświetlonym. Przycisk [image] zaznacza wszystkie elementy widoczne w tabeli na ekranie Przycisk [image] usuwa zaznaczenie.

W tym miejscu warto wspomnieć o stawce 0%E, która od 2010 roku nie jest już udostępniana dla nowo zakładanych firm i została zastąpiona stawką nV .

Stawka 0%E, ma zastosowanie przy rejestracji obrotu opodatkowanego stawką zero w eksporcie. Ze względu na wcześniejsze wersje programu, które pozwalały stosować jeden rejestr sprzedaży, nadal można w rejestrze typu KDT stosować tą stawkę, ale zaleca się zdefiniowanie odrębnego rejestru typu eksport, w którym można stosować tak stawkę 0% (zalecane), jak i 0%E.

Edycja stawki 0%E (przez niektórych zmieniana na NP) jest ograniczona do zmiany opisu (nazwy). Jedynym warunkiem jest brak uzycia tej stawki w jakimkolwiek dokumencie. Nie można tej stawki ani usunąć, ani zmienić jej wartości numerycznej. Z dodawaniem stawek VAT nie należy eksperymentować, a robić to jedynie w przypadku rzeczywistej potrzeby zdefiniowania nowej stawki.


Rejestr sprzedaży DTiU

Rejestr sprzedaży DTiU (Dostawa Towarów i Usług) służy do ewidencji kwot z odpłatnej dostawy towarów i odpłatnego świadczenia usług na albo poza terytorium kraju (w tym WŚU – o których mowa w art.100 ust.1 pkt 4 ustawy).


Rejestr sprzedaży WDT

Rejestr sprzedaży WDT (Wewnątrzwspólnotowa Dostawa Towaru) służy do ewidencji kwot z odpłatnej wewnątrzwspólnotowej dostawy towarów i odpłatnego świadczenia usług na terytorium wspólnoty. Program wymaga odrębnego ewidencjonowania transakcji trójstronnych.


Rejestr zakupów KNT

Rejestr zakupów KNT (Krajowe Nabycie Towaru) służy do ewidencji kwot z transakcji nabycia towarów i świadczenia usług na terytorium kraju.


Rejestr zakupów WNT

Rejestr zakupów WNT (Wewnątrzwspólnotowe Nabycie Towaru) służy do ewidencji kwot dotyczących wewnątrzwspólnotowego nabycia towarów. Wyliczenie podatku powinno odbyć się na podstawie faktury wewnętrznej.

Podatek VAT jest rozliczany jako VAT naliczony i należny, co ma swoje odbicie w deklaracji VAT-7.


Rejestr informacyjny PALIWO

Rejestr informacyjny (zakupów) PALIWO służy do ewidencjonowania „kwoty podatku naliczonego od paliw silnikowych, oleju napędowego oraz gazu, która nie podlega odliczeniu od podatku należnego”.

Na identycznej zasadzie ewidencjonowana jest (rodzaj: POJAZD) „kwota podatku VAT zapłaconego przy nabyciu, imporcie, najmie, dzierżawie lub leasingu pojazdów samochodowych, która nie stanowi podatku naliczonego”


Konta

W †Menu programu†Kartoteki† dostępna jest kartoteka †konta†, której wywołanie umożliwia zdefiniowanie kont w celu przypisywania ich do wprowadzanych zapisów.

Kartotekę obsługuje się typowym zestawem przycisków:

8, [image] 8, [image] 8, [image] 8.

Dokumenty oznaczone kontami można pozwalają na późniejsze użycie zestawienia dokumentów wg kont oraz zestawienia obrotów wg kont.


Wzory zapisów

W †Menu programu†Kartoteki† dostępne są †wzory zapisów†.

Wzory należy wprowadzać i zapisywać z poziomu ewidencji dokumentów.

Stosowanie wzorów zapisów umożliwia łatwe przygotowanie szablonów dla typowych operacji. Kartoteka umożliwia jedynie poprawienie [image] 8 lub usunięcie wzoru [image] 8.


Banki

W W †Menu programu†Kartoteki† dostępne są †Banki†.

Program dostarczany jest z listą banków zaktualizowaną według bazy KIR.

F Obsługę kartoteki banków opisano w dokumentacji programu Ramzes Administrator.


Stopy odsetek

W †Menu programu†Kartoteki† dostępna jest kartoteka †Stopy odsetwk†.

F Więcej o tej kartotece napisano w dokumentacji programu Ramzes Administrator.


Filie

W †Menu programu†Kartoteki† dostępna jest kartoteka†filie†,

Założenie filii magazynu jest niezbędne dla umożliwienia importu danych do programów księgowych (Ramzes KH, Ramzes-PKPiR, Ramzes-Ryczałt) faktur wyeksportowanych z programów Ramzes Sprzedaż i Ramzes Magazyn względnie programów innych producentów o ile wygenerowane zostaną pliki pośrednie w odpowiednim formacie.


Ewidencja Dokumentów


Uwagi ogólne

Opodatkowanie w formie ryczałtu od przychodów ewidencjonowanych określa ustawa z dnia 20 listopada 1998 r. o zryczałtowanym podatku dochodowym od niektórych przychodów osiąganych przez osoby fizyczne. (Dz.U. Nr 144, poz. 930 z późn. zm.).

Podstawę opodatkowania stanowi przychód bez pomniejszania o koszty jego uzyskania.

Podatnicy korzystający z tej formy opodatkowania obowiązani są do prowadzenia ewidencji przychodów odrębnie za każdy rok podatkowy

zapisów w księdze są dowody księgowe wymienione w Dzienniku Ustaw nr 116, poz.1222 §12.3 , § 13 i 14.1 (Rozporządzenie MF z dnia 15 grudnia 2000).

W programie Ramzes - Ryczałt uwzględniono ustawę o rachunkowości oraz wymieniony Dziennik Ustaw.

Ewidencja dokumentów może być realizowana po wykonaniu wszystkich czynności związanych z przygotowaniem programu do pracy. Dotyczy to głównie wypełnienia wszystkich danych w opcjach systemu i kartotekach systemu oraz otwarciu nowego roku obrotowego.

Sposób operowania na okresach obrachunkowych opisano w punkcie 4.1.5


Ewidencje

W programie można prowadzić ewidencję:

Ø dokumentów wprowadzanych bezpośrednio do ewidencji ,
Ø dokumentów dotyczących pojazdów prywatnych używanych do celów służbowych,
Ø wyposażenia (kupione do firmy lub wytworzone po kosztach własnych),
Ø Środków trwałych,
Ø dokumentów zakupów i sprzedaży (wprowadzanie do rejestrów VAT),

Zobowiązani do prowadzenia ewidencji: Podatnicy, którzy powierzyli prowadzenie ewidencji do biura rachunkowego, nie ewidencjonujący obrotu przy zastosowaniu kas rejestrujących w rozumieniu przepisów ustawy o VAT.


Ewidencja podstawowa

Po wybraniu z dolnego paska przycisku [image] 8 przechodzimy do ekranu wprowadzania danych.

Podczas wprowadzania dokumentu należy wypełnić kolejne pola formularza:

Ø Rejestracja dokumentu księgowego za miesiąc:

wybór wymaganego okresu np. luty 2005 .

Ø Nr ewidencyjny dokumentu:

wprowadzany jest automatycznie przez program. Pozwala to na jednoznaczną identyfikację dokumentów. Brak dokumentu z określonym numerem („dziura w numeracji”) świadczy o tym, że wprowadzony dokument został usunięty przed zaksięgowaniem.

Ø Kolumna księgi:

wybór wymaganej kolumny:

lub

· Sprzedaż –Wartość sprzedanych towarów i usług.
· Zakup (koszty) – Pozostałe wydatki
· Wynajem – kolumna dodawana w zależności od ustawień w parametrach firmy.

Ø Rodzaj dokumentu:

wybór w zależności od wcześniej wybranej kolumny księgi:

Po wybraniu kolumny Sprzedaż rodzaj dokumentu należy wybrać spośród:

· F VAT (Faktura) VAT – faktura VAT
· R RS (Raport fiskalny) – raport fiskalny (z kas lub drukarek fiskalnych)
· D BRUTTO (Dokument w kwocie brutto ) – dokument w kwocie netto.
· F KOR (Faktura korygująca) – faktura korygująca VAT.

W przypadku wyboru kolumny Zakup wyboru należy dokonać spośród:

· F VAT dot. sprzedaży opodatkowanej.
· F VAT dot. sprzedaży zwolnionej i opodatkowanej.
· F VAT niepodlegająca odliczeniom.
· F KOR dot. sprzedaży opodatkowanej.
· F KOR dot. sprzedaży zwolnionej i opodatkowanej.
· F KOR niepodlegająca odliczeniom.
· INNY rachunek niedotyczący VAT.

W przypadku wyboru kolumny Wynajem wyboru należy dokonać spośród:

· Wpływy (faktura VAT).
· Wpływy (dokument brutto).
· Wydatki (faktura VAT).
· Wydatki (dokument brutto).

Ø Kontrahent

Wybór z listy kontrahentów wprowadzonych do kartoteki kontrahentów systemu.

Ø Adres

wyświetla informacje takie jak: kod poczty, nazwę miejscowości, nazwę ulicy i numer budynku.

Ø NIP

wyświetla identyfikator podatnika NIP przypisany kontrahentowi.

Wpisanie w pole bądź edycja nazwy kontrahenta inicjuje wyszukiwanie kontrahenta w bazie. Jeśli kontrahent nie zostanie znaleziony zawartość pól kontrahent, adres i NIP jest usuwana.

Pola te są przeznaczone do wpisywania imion i nazwisk (nazw firm) oraz adresów kontrahentów (dostawców lub odbiorców), z którymi zawarte zostały transakcje dotyczące zakupu surowców, materiałów, towarów itp. lub sprzedaży wyrobów gotowych (towarów), gdy transakcje te udokumentowane są fakturami i paragonami.

Ø Data zdarzenia gospodarczego

akceptacja lub zmiana daty zdarzenia (domyślnie data systemowa).
„W kol. 3 należy wpisywać dzień miesiąca wynikający z dokumentu stanowiącego podstawę dokonywania wpisu (datę poniesienia wydatku, otrzymania towaru lub uzyskania przychodu albo datę zestawienia sprzedaży).”

Ø Numer dokumentu

służy do wprowadzenia informacji o numerze dokumentu księgowego np. nr faktury FA123/VAT/2003.
”W kol.4 należy wpisywać numer faktury lub innego dowodu. Jeżeli zapisów dokonuje się na podstawie dziennego zestawienia sprzedaży, należy wpisywać numer zestawienia faktur.”

Ø Miesiąc rozliczenia VAT

akceptacja lub zmiana miesiąca rozliczenia podatku od towarów i usług (VAT) (domyślnie miesiąc daty systemowej) np. rozliczenie faktury VAT w następnym okresie.

Ø Rejestr

wybór rejestru, w którym znajdzie się wprowadzany wpis. Lista dostępnych rejestrów zależy od wcześniejszego wyboru kolumny i rodzaju dokumentu.

W nowo wprowadzanym dokumencie pole inicjowane jest wskazanym w kartotece rejestrów VAT rejestrem domyślnym.

Rysunek 6-8 Wybór rejestru VAT.

Ø Data dokumentu

pole przeznaczone jest do wpisania daty, która wynika z dokumentu stanowiącego podstawę wpisu. Może to być data poniesionego wydatku, otrzymania towaru, uzyskania przychodu lub data zestawienia sprzedaży. Podpowiadana jest bieżąca data z zegara komputera.

Ø Data wpisu do księgi

pole przeznaczone jest do wprowadzenia daty faktycznego wpisu do księgi. Data wpisu podpowiadana jest z zegara komputera.

Ø Konta

pole służy do używania własnych numerów kont. Dostęp do kont możliwy jest również poprzez menu Kartotek.

Ø Opis

pole dotyczy opisu zdarzenia gospodarczego. Jest to zwięzły tekst opisujący rodzaj przychodu lub kosztu.

Pole przeznaczone jest do wpisania rodzaju przychodu lub wydatku. Określenie to powinno zwięźle oddawać istotę dokonanego zdarzenia gospodarczego, np. zakup blachy, zapłata za niklowanie obręczy, wypłata wynagrodzeń za okres ... .”

Ø Uwagi

Kolumna jest przeznaczona do wpisywania uwag co do treści zapisów w kolumnach 2-11.

Ø Termin płatności

Na pole termin płatności składają się z dwa podpola.

Po podaniu (zmianie) daty w pierwszym podpolu automatycznie zostanie wyliczona ilość dni do zapłaty w drugim podpolu.

Podanie (zmiana) ilość dni do zapłaty w drugim podpolu skutkuje automatycznym wyliczeniem daty ostatecznej płatności w pierwszym podpolu. Standardowo ustawiona jest ilość dni do zapłaty na liczbę 14 (dwa tygodnie). Wybór kontrahenta powoduje wprowadzenie ilości dni określonej dla niego w informacjach dodatkowych (innych) w kartotece kontrahentów.

Ø Obszar wprowadzania kwot

Składa się z kilku kolumn do których wprowadza się:

Ø Kwota netto w zł
Ø Stawka podatku VAT w % (wybrana z listy rozwijanej)
Ø Wyliczona ze stawki netto kwota VAT w zł
Ø Kwota brutto w zł ( kwota netto + kwota VAT)
Ø Ryczałt (stawka ryczałtu) dla dokumentów przychodu.

Każda kolumna za wyjątkiem kolumn ze stawkami (VAT, Ryczałt) jest podsumowana. Dodatkowo można wprowadzić informacje o całkowitej lub częściowej zapłacie. Program sam wyliczy kwotę, która pozostała do zapłaty.

Dla dokumentów niezwiązanych z VAT kolumny dotyczące VAT (stawka i kwota VAT) nie są pokazywane.

Po wypełnieniu wszystkich pól należy zapisać dokument przyciskiem [image] 8.


Wykreślanie dokumentu

Zaksięgowany dokument nie może być usunięty z księgi. W przypadku błędnego księgowania istnieje możliwość jego wykreślenia.


Zapis dokumentu jako wzorca

Jeśli istnieje potrzeba, można zapisać dokument do tablicy wzorów przyciskiem [image] 8. Umożliwi to w przyszłości szybkie wprowadzenie podobnego dokumentu. Przykładem zastosowania może być comiesięczny czynsz.


Wydruk ewidencji

Podstawowym celem programu jest umożliwienie utworzenia zgodnego z wymaganiami prawa wydruku podatkowej księgi przychodów i rozchodów.

W ewidencji po wybraniu menu drukowania

można uzyskać wydruk:

Ø Zapisy – wszystkich wprowadzonych dokumentów przychodu.
Ø Ewidencję – wszystkich zaksięgowanych dokumentów przychodu.
Ø Listę – wykaz wszystkich wprowadzonych dokumentów.
Ø Dowód wew. – wydruk wskazanego dokumentu.
Ø Wynajem – wykaz dokumentów związanych z wynajmem.

Na wydruku Ewidencja (Ewidencja przychodu) poszczególne wpisy są ponumerowane (Lp.). Dokumenty niezaksięgowane nie są uwzględniane.

W przypadku wydruku (próbnego) Zapisy dla dokumentów niezaksięgowanych w kolumnie Lp. widnieje zero.

Wydruk Lista zawiera zapisy wszystkich dokumentów sprzedaży i zakupu wprowadzonych do ewidencji.

Każdy wprowadzony dokument może być wydrukowany jako dowód wewnętrzny.

Jeśli w programie prowadzony jest wynajem, to dostępne jest zestawienie wpływów i wydatków z nim związanych.


Pojazdy

Ewidencja obejmuje pojazdy prywatne używane w działalności gospodarczej danej firmy do celów służbowych. Ewidencji podlegają:

Ø przebieg pojazdu,
Ø wydatki poniesione na eksploatację pojazdu (np. paliwo).

Ewidencje te mają wpływ na rozliczenie kosztów eksploatacji prywatnego samochodu do celów służbowych.

Przy prowadzeniu ewidencji niezbędne jest założenie kartoteki samochodów i stawek. Dokładny sposób wprowadzenia samochodu oraz maksymalnych stawek za jeden kilometr opisano w rozdziale Kartoteki.


Ewidencja przebiegu pojazdu

Sposób wywołania ekranu do wprowadzenia danych do ewidencji przebiegu pojazdów (EPP) pokazano na poniższym rysunku.

Po wybraniu z menu przebiegu pojazdu pojawi się następujący ekran:

Po wybraniu przycisku [image] 8, uzyskujemy dostęp do okna:

W oknie należy wypełnić występujące pola:

Ø Numer rejestracyjny – służy do wybrania numeru rejestracyjnego z listy utworzonej na podstawie kartoteki samochodów.
Ø Miesiąc – służy do wybrania okresu obrachunkowego (rok, miesiąc).
Ø Data rozpoczęcia wyjazdu – dzień wyjazdu na trasę.
Ø Data zakończenia wyjazdu – dzień zakończenia przejazdu po trasie.
Ø Trasa przejazdu – określa skąd i dokąd przejechano.
Ø Cel wyjazdu – dokładniejszy opis wykorzystania do celów służbowych.
Ø Przejechane kilometry – według licznika pojazdu.
Ø Stawka za 1 kilometr – urzędowy przelicznik (mnożnik) inicjowany wg stawki dla rodzaju pojazdu określonego w kartotece pojazdów.
Ø Wartość – automatycznie wyliczony koszt przejazdu.
(koszt przejazdu = ilość kilometrów x stawka za kilometr)
Ø Uwagi – własne uwagi do zrealizowanego wyjazdu.

Po wprowadzeniu danych zapis w bazie danych umożliwia przycisk [image] 8.

Przykładowy fragment wydruk ewidencji przebiegu pojazdu pokazano poniżej:

Zakres i opisy na wydruku ewidencji są uzależnione od aktualnych ustawień filtrów. Najczęściej należy ustawić filtr tak, by wskazywał wybrany pojazd i okres.


Ewidencja faktur

Jest to drugi składnik, niezbędny do wyliczenia ostatecznych kosztów eksploatacji samochodu prywatnego, użytego do celów służbowych.
Po wybraniu pozycji Faktur, ukaże się ekran:

Na załączonym ekranie wybieramy przycisk [image] 8, przy pomocy którego mamy dostęp do ekranu: Ewidencja faktur pojazdu.

W większości przypadków tutaj będą ewidencjonowane faktury za paliwo.

W tym ekranie należy wypełnić występujące pola:

Ø Okres obrachunkowy – jest to rok i miesiąc, rozliczenia pojazdu.
Ø Numer rejestracyjny – służy do wybrania numeru rejestracyjnego z listy utworzonej na podstawie kartoteki samochodów.
Ø Data dokumentu – jest to dzień miesiąca wynikający z dokumentu stanowiącego podstawę dokonania wpisu.
Ø Data operacji gospodarczej – jest to dzień miesiąca poniesienia wydatku, otrzymania towaru.
Ø Nr dokumentu nr faktury lub innego dowodu.
Ø Uwagi informacje związane z zaewidencjonowaną fakturą pojazdu.
Ø Rodzaj dokumentu – jest polem wyboru z listy pokazana jest na poniższym rysunku:

Ø Kontrahent – należy wybrać z kartoteki kontrahenta – wystawcę faktury. Może to być np. kontrahent incydentalny. Jeśli jest to nowy kontrahent można go dopisać bez opuszczania okna i powrotu do menu kartotek.

Ø Adres - wypełnia się automatycznie, po wybraniu kontrahenta;

wyświetla informacje takie jak: kod poczty, nazwę miejscowości, nazwę ulicy i numer budynku.

Ø NIP - według przyjętego szablonu w kartotece kontrahentów.

Pole to pozwala na odszukanie kontrahenta, według wpisanego symbolu NIP. Wystarczy wpisać symbol NIP i nacisnąć klawisz Enter, a system automatycznie uzupełni pole Kontrahent i Adres danymi z kartoteki kontrahentów.

Ø Kwoty dokumentu – w zależności od rodzaju dokumentu kwoty podawane są z uwzględnieniem lub bez stawek VAT.

Zapis dokumentu standardowo wymaga użycia klawisza [image] 8.

W przypadku zaznaczenia pola: faktura będzie zapisana równolegle w ewidencji vat, zgodnie z ustalonym okresem i we wskazanym rejestrze:

Weryfikacja zasadności takiego zapisu spoczywa na użytkowniku.

Po zapisaniu do rejestru pojawia się dodatkowy komunikat.

Przykładowy fragment wydruk ewidencji faktur (pojazdu) pokazano poniżej:


Ewidencja wyposażenia

Celem prowadzenia ewidencji wyposażenia jest ustalenie stanu posiadania rzeczowych składników majątku związanego z wykonywaną działalnością gospodarczą, niezaliczonych odrębnymi przepisami do środków trwałych. Ponadto służy ona do ustalenia zasadności zaliczenia poniesionych wydatków na nabycie tychże składników w koszty uzyskania przychodu. Jak wiadomo, powodem takiego stanu rzeczy jest fakt, iż do kosztów uzyskania przychodów nie zalicza się wydatków na składniki, które nie są wykorzystywane do celów prowadzenia działalności gospodarczej, lecz służą celom osobistym podatnika, pracowników lub innych osób lub też bez uzasadnienia znajdują się poza siedzibą zakładu.

Podatnicy, którzy w ciągu roku podatkowego utracili lub zrzekli się prawa do zryczałtowanego opodatkowania albo po raz pierwszy zakładają ewidencję wyposażenia, dokonują wyceny wyposażenia według cen zakupu lub według wartości rynkowej z dnia założenia ewidencji.

Wybór w †Menu programu†Ewidencja† pozycji †wyposażenie† pozwala na dostęp do ekranu, na którym znajdują się zapisy dotyczące poszczególnych składników wyposażenia.

Poniższy ekran udostępnia kilka funkcji:

§ Dodawanie wyposażenia – przycisk [image] 8.
§ Poprawianie wyposażenia – przycisk [image] 8.
§ Drukowanie ewidencji wyposażenia kupionego lub wytworzonego we własnym zakresie – przycisk [image] 8.

Do wprowadzenia elementu wyposażenia do ewidencji należy użyć przycisku [image] 8 i wypełnić pola:

Ø Numer kolejny wpisu – wypełniany automatycznie z kolejnym wpisem. Numer widoczny jest na wydruku lub podglądzie wydruku.

Ø Nr pozycji w Ewidencji – pole nie jest obsługiwane przez system w sposób automatyczny.

Ø Nazwa wyposażenia – pełna nazwa handlowa lub techniczna.

Ø Data zakupu – należy wpisać dzień miesiąca wynikający z dokumentu stanowiącego podstawę dokonywania wpisu.

Ø Zakup/Wytworzenie – znacznik wskazujący czy wyposażenie zakupiono, czy też wytworzono we własnym zakresie.

Ø Nr faktury/protokółu – informacja o numerze dokumentu zakupu np. nr faktury FA123-123/VAT/2003.

Ø Cena zakupu/Koszt wytworzenia – jest to cena zakupu netto lub brutto (w zależności od sposobu rozliczenia podatku VAT).

Ø Przyczyna likwidacji – faktyczna przyczyny likwidacji (złomowanie, sprzedaż i inne).

Ø Data likwidacji – dzień faktycznej likwidacji wyposażenia.

Po poprawnym wprowadzeniu danych, należy dokument zapisać do kartoteki wyposażenia wykorzystując przycisk [image] 8. Poprawienie dokumentu odbywa się z poziomu zbiorczego zestawienia wyposażenia. Również z tego poziomu zestawienie takie możemy wydrukować. Służy do tego standardowo przycisk [image] 8.

Wyświetla się wówczas ekran ustawiania parametrów, jak niżej:

Na powyższym rysunku zaznaczone zostały dwie grupy funkcji dotyczące ustawienia wydruku.

Pierwsza dotyczy drukowania informacji według:

Ø Daty wprowadzenia wyposażenia,
Ø Daty likwidacji wyposażenia,
Ø Zakresu daty od – do dla wymienionych wyżej funkcji.

Natomiast druga grupa dotyczy zakresu stron dla:

Ø Wszystkich,
Ø Wybranego zakresu od stron od numeru – do numeru.

Przykładowy fragment wydruk wyposażenia pokazano poniżej:


Rozliczenia

Poprzez powiązania jednostki gospodarczej z innymi podmiotami powstają określone należności i zobowiązania. Ich kontrola ma swoje odbicie w ostatecznych rozliczeniach. W przypadku prowadzenia Podatkowej Księgi Przychodów i Rozchodów rozliczenia obejmują:

Ø Rozliczenie dokumentów dotyczących płatności,
Ø Rozliczenia kosztów eksploatacji pojazdów prywatnych
(właścicieli i pracowników) używanych w działalności firmy.


Rozliczanie dokumentów

Aby przejść do pracy i wykonać rozliczenie dokumentów, należy wybrać w †Menu programu†Rozliczenia†, a następnie z menu pionowego pozycję †księgi†.

Można tę operację wykonać poprzez naciśnięcie klawisza [image] 8.

Funkcja rozliczania dokumentów jest bardzo istotna, dzięki niej mamy pełniejszy i jaśniejszy obraz rozrachunków z naszymi klientami oraz środków finansowych jakimi dysponujemy. Jesteśmy w stanie przewidzieć czy wpłyną na nasze konto należności i rozdysponować je zgodnie z potrzebami.

Aby rozliczyć wybrany dokument należy wybrać go z tabeli:

Tabela udostępnia dane dokumencie takie jak:

Ø nr własny dokumentu - pobrany z dokumentu,
Ø data dokumentu - pobrany z dokumentu,
Ø kontrahent - pobrany z dokumentu,
Ø status - stan płatności,
Ø do zapłaty - kwota do zapłaty pobrana z dokumentu,
Ø zapłacono - kwota zapłacona wg dok. płatności,
Ø pozostało - kwota wyliczona (do zapłacenia).

W celu łatwiejszego zlokalizowania dokumentów można stosować filtrowanie, które pozwala na poszukiwanie dokumentu:

Ø dla wskazanego zakresu dat zdarzenia,
Ø wybranego kontrahenta,
Ø wystawionego w wybranym okresie,
Ø wg nr własnego,
Ø dla zadanych kwot,
Ø o wybranym statusie (np. nierozliczone).

Przyciski na omawianym ekranie umożliwiają:

8 - wywołanie funkcji do rozliczenia dokumentu

8 - dodanie nowego rozliczenia

8 - podgląd pojedynczego zapisu

8 - wybór filtrowania lub drukowania

8 - drukowanie raportu rozrachunków

8 - wyjście z funkcji rozliczania


Rozliczenie dokumentu

Rozliczenie dokumentu inicjuje się przyciskiem [image] 8.

Pojawi się wtedy okno z informacjami o dokumencie i dotyczących go rozliczenia:

Rozliczenia „na dokumencie” nie można usunąć.


Dodanie nowego rozliczenia

Rozliczać można również poprzez wprowadzenie nowego rozliczenia:

Samo rozliczenie może być przeprowadzone poprzez dodanie nowego dokumentu rozliczającego lub poprzez wybór dokumentu ze słownika (listy) dokumentów już wprowadzonych.

Wprowadzone rozrachunki można drukować jako:

Ø Rozliczenie dokumentu,

Ø Raportu z rozrachunków. Raport zawiera informację o zastosowanym filtrowaniu dokumentów.


Rozliczanie pojazdów

W †Menu programu†Rozliczenia† dostępne jest rozliczenie †pojazdów†.

Rozliczenie pojazdu następuje w oparciu o ewidencją przebiegu pojazdów (EPP) oraz ewidencję kosztów związanych z pojazdem.

Po wybraniu rozliczenia pojazdów pojawia się tabela pojazdów, z której należy wskazać pojazd do rozliczenia.

Po wybraniu przycisku [image] 8 pojawi się zestawienie zawierające porównanie kosztów eksploatacji i kosztów przebiegu.


Polecenie przelewu

W †Menu programu†Rozliczenia† dostępne jest †polecenie przelewu†.

Udostępniona funkcjonalność, która pozwala sporządzać przelewy przychodzące i wychodzące z firmy.

.


Ewidencja VAT

Ewidencja VAT tworzona jest podczas wprowadzania dokumentów księgowych. Podczas wprowadzania zapisów na kontach VAT wymagane jest podanie rejestru, w przypadku rejestru zakupu dodatkowo jeszcze określenia kategorii. Rejestry można sporządzać dla wybranego okresu, kontrahenta, typu rejestru czy dokumentu. Filtry te są wspólne dla rejestrów sprzedaży i zakupów.

W †Menu programu†Ewidencja VAT† dostępne są polecenia:

Ø 1. Rejestr sprzedaży,
Ø 2. Rejestr zakupu.

Wybór jednego z tych poleceń powoduje otwarcie okna wyboru, w którym deklarujemy:

Ø nazwę rejestru (wybór spośród zdefiniowanych rejestrów),
Ø zakres dat od – do.

Dodatkowo, dla celów analitycznych, można także ograniczyć zakres rejestru do wybranego typu dokumentu lub kontrahenta.

Rejestry związane są z podatkiem od towarów i usług, czyli z VAT-em. Mogą być pomocnicze przy rejestrowaniu i kontrolowaniu sposobu naliczania podatku VAT na etapie wprowadzania dokumentu księgowego. Automatyczne naliczanie kwot podatku, zgodnie z przyjętymi wcześniej stawkami podatkowymi, znacznie ułatwi i przyspieszy pracę.


Rejestr sprzedaży

W †Menu programu†Ewidencja VAT† dostępny jest †rejestr sprzedaży†.

Wybór tego polecenia powoduje otwarcie okna wyboru, w którym deklarujemy:

Ø zakres dat od – do,
Ø nazwę rejestru sprzedaży (wybór spośród zdefiniowanych rejestrów).

Domyślne wartości to rejestr domyślny (zaznaczenie w kartotece) oraz miesiąc daty systemowej.

Dodatkowo, dla celów analitycznych, można także ograniczyć zakres rejestru do wybranego kontrahenta lub typu dokumentu.

Warunki filtrowania należy zatwierdzić przyciskiem [image] 8.


Okno rejestru

Po naciśnięciu klawisza [image] 8 pojawi się nam okno przedstawione na powyższym rysunku. Drukowanie rejestru inicjuje się klawiszem [image] 8 lub przyciskiem [image] 8.


Rejestr zakupu

W †Menu programu†Ewidencja VAT† dostępny jest †rejestr zakupu†.

Warunki filtrowania należy zatwierdzić przyciskiem [image] 8.


Okno rejestru zakupu

Po naciśnięciu klawisza [image] 8 pojawi się okno przedstawione na poniższym rysunku.


Wydruk noty korygującej

Do dokumentów w rejestrze zakupów możliwe jest również sporządzenie i wydrukowanie noty korygującej.

Treść noty korygującej nie jest przechowywana przez program. Funkcja ma na celu jedynie umożliwić jej sporządzenie i wydrukowanie.


Wydruk rejestru

Po przejściu do okna rejestru można go wydrukować lub eksportować do arkusza kalkulacyjnego używając przycisku [image] 8.

Drukowanie rejestru inicjuje się klawiszem [image] 8 lub przyciskiem [image] 8.

Do 2010 roku możliwy był jest wybór wydruku skróconego, który pozwala na ustalenie ilości stawek VAT dostępnych na wydruku na cztery stawki, które są wskazywane w definicji rejestru (Kartoteki – Rejestry VAT).

Od 2011 roku, w związku zw zwiększeniem ilości obowiazujacych stawek VAT zmieniły się zasady tworzenia wydruku.

Jest o sporządzany dynamicznie stosownie do użytych stawek VAT.

Jesli możliwe, czyli występuje do 4 znaków VAT, to drukowany jest rejestr w orientacji pionowej. Przy większej ilości stawek, które musza znależć się na wydruku, jest on sporządzany w orientacji poziomej.

Sposób pracy z podglądem wydruku omówiono w podręczniku użytkownika Ramzes – Administrator.

Dla rejestrów zakupu, poza sumą wartości w ramach poszczególnych stawek VAT, wystepuje również podsumowanie wg kategorii (z jaką sprzedażą związany jest zakup).


Eksport do arkusza kalkulacyjnego

W oknie rejestru dostępny jest eksport do arkusza kalkulacyjnego. Furnkcja uruchamiana jest użyciem przycisku [image] 8.


Deklaracje VAT-7 i VAT-7K

W †Menu programu†Ewidencja VAT† dostępne są †deklaracja VAT-7†, †deklaracja VAT-7K† i †deklaracja VAT-7D†.

Pierwszym krokiem podczas tworzenia deklaracji VAT-7 lub VAT-7K jest wskazanie okresu (miesiąca lub kwartału), za który ma być tworzona.

Po wybraniu okresu deklaracji sprawdzane jest wypełnienie deklaracji za poprzedni okres rozliczeniowy oraz kontrolowana zgodność kwot do przeniesienia na bieżącej i poprzedniej deklaracji.

Przy pierwszej deklaracji należy wybrać Urząd Skarbowy oraz rodzaj płatnika i uzupełnić dane adresowe. Przy kolejnych deklaracjach dane będą pobierane z poprzedniej. Otwierające się sekcje są identyczne dla obu typów deklaracji.

Poniżej zaprezentowano nagłówki wydruków deklaracji VAT-7, VAT-7Ki VAT-7D.

Pozycje deklaracji wypełniane są zgodnie z opisami w definicji rejestrów. Generalna zasada mówi, że deklaracje są wyliczane automatycznie na podstawie danych w rejestrach zakupu i sprzedaży.

Użytkownik ma możliwość ręcznej korekty niektórych kwot wykazanych w deklaracji VAT-7 („wklęsłe” pola np. p.39 można edytować).

Kolejne sekcje i odpowiadające im na ekranie zakładki deklaracji VAT-7:


Wnioski dotyczące zwrotu podatku VAT

W przypadku zadeklarowania kwoty do zwrotu wypełnia się informacje o załącznikach. Pozwala to na wypełnienie i wydruk wniosków „o zwrot podatku lub różnicy podatku” lub „o przyspieszenie terminu zwrotu podatku”.

Po zaznaczeniu odpowiednich pól w deklaracji dostępne są formularze VAT-ZZ oraz VAT-ZT.


Korekta deklaracji VAT

Po zaznaczeniu pola korekta deklaracji dostępny jest formularz ORD-ZU („Uzasadnienie przyczyn korekty deklaracji”).


Informacja VAT-UE

Program obsługuje sporządzanie informacji podsumowującej VAT-UE.

Na początku tworzenia informacji podsumowującej VAT-UE konieczne jest wskazanie okresu (miesiąca, miesiąca w kwartale), za który ma być tworzona.

Wybór czy informacja jest miesięczna czy kwartalna zaznacza się w poz. 4 i 5.

Podobnie jak dla wszystkich deklaracji, przy pierwszym jej wypełnieniu należy uzupełnić dane na pierwszej zakładce:

Na kolejnych zrzutach ekranowych pokazano sposób prezentacji na ekranie części informacji VAT-UE.

Jeżeli liczba kontrahentów przekracza liczbę wierszy przeznaczonych do ich wpisywania wykazywanych informacji wymagane jest wypełnienie dodatkowych załączników (VAT-UE/A, VAT-UE/B lub VAT-UE/C). Program drukuje je wraz z taką informacją. Ilość załączników uwzględniana jest w „informacjach o załącznikach” (poz.20 i 21).

Ponizsze zrzuty ekranowe przedstawiają najbardziej reprezentatywne fragmenty wydruku informacji.

Ponizsze zrzuty ekranowe przedstawiają najbardziej reprezentatywne fragmenty wydruku załączników.


Informacja VAT-UEK

Istnieje możliwość sporządzenia korekty, w razie popełnienia błędu na złożonej informacji podsumowującej.

Podobnie jak przy informacji VAT-UE, w pierwszej kolejności należy wybrać okres. Następnie, po wyborze odpowiedniej sekcji C lub D, należy wprowadzić poprawne wartości. Możliwa jest zarówno poprawa wykazanej już pozycji, jak i dodanie pozycji, której wcześniej nie uwzględniono.

Wpprowadzone zmiany widoczne są w odpowiednich zakładkach na ekranie i sekcjach na wydruku Korekty informacji VAT-UEK.

Informację podsumowującą i jej korektę, podobnie jak ma to miejsce w przypadku każdej deklaracji, można zapisać, podejrzeć i wydrukować (również w dupleksie).


Parametry ewidencji

Zgodnie z postanowieniami ustawy, jeżeli u podatnika występuje obrót w związku, z którym nie przysługuje mu prawo do obniżenia kwoty podatku należnego, istnieje konieczność zastosowania proporcji. Podaje się ją poprzez wybór funkcji parametry ewidencji.

Po wybraniu miesiąca lub kwartału należy uzupełnić tabelę poprzez:

Ø podanie obrotu w poprzednim roku,
Ø wpisanie proporcji wyliczoną szacunkowo wg prognozy i uzgodnioną z naczelnikiem US.

Wybrany sposób należy zaznaczyć.

Poza możliwością wprowadzenia danych dotyczących proporcji, w tabeli wykazywane są informacje wynikające z dotychczas wprowadzonych deklaracji VAT-7(K/D). Pozwala to na ocenę kwoty podatku odliczonej wg proporcji, która obowiązuje w bieżącym roku oraz kwoty wynikającej z dotychczasowego obrotu. Na tej podstawie podawana jest prognoza korekty, jaką podatnik wykazuje w pierwszej deklaracji przyszłego roku.

Wprowadzone dane należy zapisać [image] 8.


Wysłanie przez e-Dokumenty

Dla deklaracji związanych z VAT możliwe przygotowanie i wysłanie deklaracji z wykorzystaniem funkcjonalności modułu e-Dokumenty. Szczegóły opisano w dokumentacji modułu e-Dokumenty

Szybki dostęp z klawiatury jest możliwy po użyciu przycisków:


Raporty


Zestawienia

Wybranie grupy poleceń Raporty z menu głównego spowoduje otwarcie okna zaprezentowanego na poniższym rysunku.


Zestawienie roczne

Zestawienie prezentuje kwoty wprowadzone lub zaksięgowane w kolumnach księgi w poszczególnych miesiącach.

Drukowanie zestawienia rocznego inicjuje się klawiszem F9 lub przyciskiem [image] 8.


Zestawienie przychodów

Zestawienie prezentuje przychody i podatki firmy w poszczególnych miesiącach na podstawie dokumentów wprowadzonych lub zaksięgowanych.

Drukowanie zestawienia rocznego inicjuje się klawiszem F9 lub przyciskiem [image] 8,


Podatek dochodowy.

Funkcja umożliwia sporządzenie na koniec miesiąca wydruku z wyliczeniem należnego zryczałtowanego podatku od osób fizycznych dla udziałowca wprowadzonego do bazy Pracowników i Udziałowców.

Ważne jest, aby w kartotece udziałowców (patrz dokumentacja programu Ramzes-Administrator) wpisać odpowiednią wartość udziałów przypadającą na udziałowca zgodnie z umową spółki. W przypadku firmy jednoosobowej udział będzie wynosił 100%.

Uwaga

Program bierze pod uwagę także ewentualne zmiany wysokości udziałów wspólników w ciągu roku podatkowego.
Należy wówczas przed sporządzeniem zestawienia dokonać zmian w kartotece udziałowców.

Dane na kolejnych zakładkach można uzupełnić, co pozwala na wyliczenie należnego zryczałtowanego podatku dochodowego od osób fizycznych. Najczęściej będą to składki ZUS.

Na zakładce Przychody można dodać informacje dotyczące działalności w formie spółek osób fizycznych.

Mozna dodawać kolejne pozycje:

Zakładka Przychody razem zawiera dane o przychodzie firmy wg stawki oraz o przychodach z najmu, podnajmu, dzierżawy.

W powyższym przykładzie przychody z najmu są liczone wg ewidencji gdyż tak zdecydowano w parametrach firmy.

Na zakładce Odliczenia można wprowadzić kwoty odliczeń. Typowy zapis, to odliczenie składki ZUS na ubezpieczenia społeczne.

W Informacji w sekcji odliczeń od przychodu wprowadzane są kwoty zapłaconych w roku podatkowym składek na ubezpieczenia emerytalne, rentowe, chorobowe oraz wypadkowe podatnika oraz osób z nim współpracujących.

Kwoty wprowadza się tylko w pozycji Zapłacona (odliczana) składka m-c.

Przy sporządzaniu pierwszej informacji w roku kwota będzie wynosiła 0,00.

W kolejnej informacji wartość ta zostanie przekopiowana (składka najczęściej jest zmieniana co trzy miesiące), ale można wpisać składkę rzeczywiście zapłaconą w miesiącu, którego dotyczy informacja.

W pozycji Narastająco, prezentowana jest suma składek zapłaconych od początku roku.

Na kolejnej zakładce Odliczenia umieszczone są informacje o odliczeniach od przychodu wg stawek oraz podstawa obliczania podatku.

Zakładka Podatek prezentuje wyliczone wg stawek kwoty podatku.

Na zakładce Podatek można wprowadzić kwoty odliczeń od podatku. Typowy zapis, to odliczenie składki ZUS zapłaconej z tytułu ubezpieczenia zdrowotnego (w części podlegającą odliczeniu)

Kwotę zapłaconej z tytułu ubezpieczenia zdrowotnego składki (w części podlegającą odliczeniu) wpisuje się w sekcji odliczeń od podatku w ten sam sposób, jak opisana powyżej kwota składki na ubezpieczenie społeczne.

Uwaga

Należy pamiętać, iż odliczeniu od podatku podlega tylko część zapłaconej składki na ub. zdrowotne podatnika.
Od roku 2004 kwota, o którą zmniejsza się podatek nie może być wyższa niż 7,75% podstawy wymiaru składki.

Mechanizm wprowadzania składki zapłaconej w miesiącu gwarantuje, że nie zostanie odliczone więcej niż należy. Jeżeli zatem występuje strata, kwota narastająco będzie nadal liczona, lecz odliczane będzie zero.

Drukowanie zestawienia rocznego inicjuje się klawiszem F9 lub przyciskiem [image] 8.


Deklaracje

W †Menu programu†Raporty† dostępne jest podmenu †Deklaracje†:


PIT-28

W †Menu programu†Raporty†Deklaracje† dostępna jest deklaracja PIT-28.

Funkcja umożliwia sporządzenie deklaracji PIT-28 dla udziałowca wprowadzonego do bazy Pracowników i Udziałowców.

Po wywołaniu funkcji należy wybrać podatnika:

Po wybraniu podatnika dane sekcje A|B sa inicjowane danymi z kartoteki. Należy określić do jakiego Urzędu Skarbowego jest kierowane zeznanie podatkowe.

Kolejne zakładki są odzwierciedlaniem deklaracji.

Sekcja C zawiera dane o przychodach podatnika objętych ryczałtem od przychodów ewidencjonowanych.

Na następnych zakładkach należy wprowadzić, w zależności od potrzeb, przychody, straty, odliczenia, wydatki.

Należny ryczałt oraz kwotę do zapłaty (nadpłatę) zawiera Sekcja K|L.

Zeznanie jest zintegrowana z załącznikami do zeznanie. Informację o załączonych formularzach należy wprowadzić w sekcji M|N|O|P.


PIT-28/A i PIT-28/B

W †Menu programu†Raporty†Deklaracje† dostępne są załączniki PIT- 28/A i PIT- 28/B do deklaracji PIT- 28

Funkcja umożliwia, stosownie do potrzeb, sporządzenie załączników do deklaracji PIT-28/A

Jeśli kwota przychodów opodatkowanych wprowadzana do poszczególnych pól deklaracji jest sumą kilku liczb, to może być to wspomagane poprze klikniecie na przycisku za polem, co spowoduje uruchomienie sumatora.

Zalącznik PIT-28/B - dane podatnika:

Załacznik PIT-28/B - przychody:


Import danych z filii.

W Menu programu | Narzędzia udostępniono 3. Import danych z filii. Funkcja pozwala na import danych operacji finansowych z filii.

Po zaimportowaniu dokumenty można pobierać do PKPiR.


Import z programu Magazyn lub Sprzedaż.

Po zaznaczeniu opcji „z Ramzes MAGAZYN” funkcja pozwala na import danych operacji finansowych z filii w formacie w jakim zostały wyeksportowane, w zgodnej wersji, w programie Ramzes-Magazyn lub Ramzes-Sprzedaż

Parametry importu ustala się w oknie:

Sposób definiowania filii podano przy opisie kartoteki filii oraz dokumentacji programu Ramzes – Administrator.

Wskazanie katalogu z danymi do importu odbywa się na zasadach podobnych do importu kontrahentów z bazy programu dla DOS.

W przypadku wskazania błędnego katalogu pojawi się komunikat:

Po zaznaczeniu opcji „z Ramzes MAGAZYN” funkcja pozwala na import danych operacji finansowych z filii w formacie w jakim zostały wyeksportowane, w zgodnej wersji, w programie Ramzes-Magazyn lub Ramzes-Sprzedaż

Parametry importu ustala się w oknie:

Rysunek 10-4 Import danych z Ramzes MAGAZYN..

Sposób definiowania filii podano punkcie 5.11 oraz podręczniku użytkownika Ramzes - Administrator.

Wskazanie katalogu z danymi do importu odbywa się na zasadach podobnych do opisanych w punkcie 3.5, gdzie podano sposób importu kontrahentów z bazy programu dla DOS.

W przypadku wskazania błędnego katalogu pojawi się komunikat:

Rysunek 10-5 Komunikat po wskazaniu niepoprawnego katalogu.


Import danych z innych programów.

Po zaznaczeniu opcji „z innych programów” funkcja pozwala na import danych operacji finansowych z filii w formacie określonym przez producenta Aplikacji. Parametry importu ustala się w oknie:

W przypadku wskazania błędnego katalogu pojawią się stosowne komunikaty:


Rejestrator dokumentów

W †Menu programu†Narzędzia† dostępna jest funkcja †rejestrator dokumentów†.

Aplikacja Ramzes Rejestrator stworzony został z myślą o umożliwieniu rejestracji dokumentów poza programami księgowymi:

Ø Ramzes – Księgi Handlowe
Ø Ramzes – PKPiR
Ø Ramzes - Ryczałt

Korzystanie z rejestratora można podzielić na etapy:

Ø wykonanie eksportu z programu księgowego
Ø wprowadzenie danych w Rejestratorze
Ø wykonanie importu do programu księgowego
Ø ewentualna weryfikacja zaimportowanych danych.

Eksport i import dotyczą danych aktualnej firmy oraz konkretnej wersji programu. Program Rejestrator.exe nie wymaga odrębnej licencji natomiast należy posiadać licencję rozszerzającą możliwości programu (tu Ramzes–PKPiR). Bez tego program umożliwia zaimportowanie jedynie dwóch dokumentów.

Uwaga

Do czasu importu wprowadzonych w rejestratorze danych
nie należy modyfikować Aplikacji Ramzes do nowszej wersji..

Bardziej szczegółowe informacje zamieszczono w dokumentacji programu Aplikacja Ramzes Rejestrator.


Menu Pomoc


Informacje o programie

W †Menu programu†Pomoc† dostępna jest funkcja †o programie RAMZES - Ryczałt(c)†.

Numer wersji oraz podstawowe informacje umieszczone są w trzech zakładkach: Firma, Licencja, Producent.


www.ramzes.pl

W †Menu programu†Pomoc† dostępna jest funkcja †www.ramzes.pl†, której uruchomienie umożliwia przejście na stronę internetową producenta.


Aktualizacja online

W programie Ramzes Administrator †Menu programu†Pomoc†www.Ramzes† dostępna jest funkcja †aktualizacja online†, która pozwala sprawdzić czy udostępniono nową wersję.

Ten sam mechanizm sprawdzania i powiadamiania o udostępnionych aktualizacjach (czy udostępniono nowszą wersję niż aktualnie użytkowana) może być włączony i uaktywniać się przy uruchamianiu Aplikacji Ramzes.

W przypadku udostępnienia nowej modyfikacji można pobrać i uruchomić program modyfikator.exe, którego uruchomienie pozwala na zmodyfikowanie programu do aktualnej wersji.


Pomoc F1

 Top Previous

W †Menu programu†Pomoc† dostępna jest †Pomoc F1† w formie charakterystycznej dla środowiska Windows.

Uruchomienie tej funkcji następuje także po użyciu klawisza [image] .


Aktualizacje udostępniane na stronie internetowej.

Jednym ze sposobów uzyskiwania tak płatnych jak i bezpłatnych aktualizacji programów jest pobranie ich ze strony internetowej.

Aktualizacje można pobierać tak poprzez www jak i z serwera ftp. Ten drugi sposób jest sposobem zalecanym ze względu na szybkość.

Przy pobieraniu poprzez www istnieje konieczność zmiany rozszerzenia pobranego pliku.


Aktywacja programu Ramzes - Ryczałt

Przed uruchomieniem programu Ramzes - Ryczałt należy w programie Ramzes – Administrator zmienić jego status na „AKTYWNY”.

Opcja ta jest dostępna z †Menu programu†Administrator†aktywacja programów (F8)†.

Uwaga

Podczas aktywowania programu należy zdecydować o sposobie numeracji dokumentów w księdze (rocznej lub miesięcznej).


Aktywny rok księgowy

Rok, z którym uruchamiany jest program nie zależy od daty systemowej wskazanej przy uruchamianiu programu Ramzes Administrator.

Jeżeli istnieje konieczność zmiany roku księgowego, należy użyć przycisku [image] 8. Pozwala to na trwałe ustawienie roku, z którym otwierać się będzie program Ramzes Ryczałt.


Dodanie pracownika i udziałowca

Po wybraniu przycisku [image] 8, pojawi się okno do wprowadzenia danych:

Do kartoteki pracownicy i udziałowcy należy wprowadzić szczegółowe dane o pracowniku lub o udziałowcu.

Dane w kartotece można poprawiać [image] 8 lub usuwać [image] 8. Jeśli jednak zostały już wykorzystane dane o pracowniku lub udziałowcu w programie, usunięcie danych będzie niemożliwe.

Udziałowiec identyfikowany jest po niezerowym udziale procentowym. Konieczne jest zatem wypełnienie pozycji udział procentowy

8

Tabela udziałowców jest niezbędna dla prawidłowego sporządzenia wyliczania podatku dochodowego (deklaracji PIT-5(L)). Program kontroluje by suma udziałów nie przekroczyła 100%. Przypadku próby przekroczenia wartość jest pomniejszana do dopuszczalnej.

Udziały mogą być zmieniane w trakcie roku, program posiada historię ich zmian. Zaliczki na podatek dochodowy oraz rozliczenia roczne są sporządzane są w oparciu o wprowadzone udziały, za okres którego dotyczy deklaracja. Ponownie przeliczane wcześniejsze deklaracje również przeliczane są wg aktualnie wprowadzonych wartości udziałów.


Ewidencja środków trwałych.

Celem prowadzenia ewidencji jest ustalenie stanu posiadania rzeczowych składników majątku związanego z wykonywaną działalnością gospodarczą, zaliczonych do środków trwałych.

W †Menu programu†Ewidencja†księga†

Wybór w †Menu programu†Ewidencja† pozycji †środki trwałe† pozwala na dostęp do ekranu, na którym znajdują się zapisy dotyczące poszczególnych składników ewidencji .


Księgowanie dokumentu

Wprowadzonych dokumentów nie trzeba natychmiast księgować. Mogą pozostać w buforze nie zaksięgowane przez okres jaki użytkownik kierując się przepisami prawa uzna za stosowny. Należy pamiętać, że księgowanie jest operacją nieodwracalną. Zaksięgowane dokumenty nie podlegają modyfikacji.

Jedynym sposobem poprawy ewentualnych błędów stwierdzonych już po zaksięgowaniu dokumentu, jest wykreślenie go i ponowne wprowadzenie poprzez nowy wpis

Wygodniejszą metodą pracy jest księgowanie do bufora, a dopiero w momencie, kiedy użytkownik jest przekonany, że wszystkie dokumenty w buforze są wprowadzone prawidłowo, dokonuje operacji ostatecznego księgowania dokumentów.

W celu zaksięgowania dokumentów z bufora, należy wejść do dziennika, tak jak przy wprowadzaniu dokumentów. Następnie posługując się przyciskami [image] 8 zaznaczyć

dokumenty do zaksięgowania.

Przycisk [image] 8 zaznacza dokument w wierszu podświetlonym,

przycisk [image] 8 zaznacza wszystkie dokumenty widoczne w tabeli na ekranie,

przycisk [image] 8 usuwa zaznaczenie.

Po zaznaczeniu odpowiednich dokumentów i wciśnięciu klawiszy ALT + K lub przycisku [image] 8 dokonuje się zaksięgowania wybranych dokumentów [image].


Księgowanie pierwszego dokumentu

Księgowanie pierwszego dokumentu, poza potwierdzeniem zamiaru księgowania, co mam miejsce przy księgowaniu każdego zapisu, umożliwia wybranie numeru, od którego ma być prowadzona ewidencja.

Pozwala to np. prowadzić ewidencję z numerami będącymi kontynuacją numeracji księgi prowadzonej w innym systemie (np. innym programie).

W takim przypadku warto w poprzedzających miesiącach zaksięgować co najmniej sumaryczne wartości dla poszczególnych kolumn, co pozwoli uzyskać dokładniejsze zestawienia i jest niezbędne do prawidłowego sporządzenia deklaracji.


Menu główne

Polecenia menu głównego umieszczone są w poziomym pasku w górnej części okna:

Można je wykonywać zarówno przy pomocy myszy wskazując odpowiednią pozycję, jak i przy użyciu klawiatury (w typowy dla MS Windows® sposób czyli poprzez użycie lewego klawisza [image] oraz podkreślonej przy danej pozycji w menu litery ).

W zależności od konfiguracji programu, niektóre pozycje menu mogą mieć zmieniona numerację albo być niewidoczne.

Główne menu programu jest typowym menu rozwijalnym o następującej strukturze:


Menu Narzędzia

Dwie pierwsze funkcje w menu Narzędzia zostały szczegółowo opisane w podręczniku do programu Ramzes Administrator.

Bezpośredni dostęp do baz jest zarezerwowany dla serwisu producenta oprogramowania. Dla użytkownika jest prezentowane lokalizacja w której jest zainstalowana Aplikacja Ramzes.


O programie i podręczniku


Obsługa okresów

W †Menu programu†Opcje systemu† dostępna jest †Obsługa okresów†.

W opcji tej dostępne są wszystkie operacje związane z okresami księgowymi, czyli np. zamykanie miesiąca, otwieranie roku czy przechodzenie między aktywnymi latami.

W pierwszym roku księgowym można określić datę rozpoczęcia działalności. Data ta jest dla programu datą pierwszego wpisu do księgi, czyli data remanentu początkowego.


Okno główne programu

Po wprowadzeniu danych „organizacyjnych” można przejść do właściwej pracy z programem. Wygląd głównego okna programu jest uzależniony od konfiguracji.

Poza określonym w programie Ramzes – Administrator sposobem pokazywaniem paska klawiszy oraz pola z informacjami można

w †Menu programu†Opcje systemu†opcje zaawansowane†ustawienia kolorów† można, podobnie jak dla innych programów, wyłączyć domyślną tapetę pulpitu ( [image]) i wybrać inny kolor dla tła Aplikacji (kolor pulpitu).

Daje to dostę do dedykowanego dla programu: menu głównego, menu przycisków oraz menu klawiszy funkcyjnych.


Parametry programu Ramzes - Ryczałt

W trakcie aktywacji programu w programie Ramzes Administrator dostępne są też parametry:

Parametry można również modyfikować w programie.

Należy mieć na uwadze, że nie wszystkie zmiany mogą być odwracalne (np. ewidencja marży powoduje dodanie „magazynów” i nie można z niej zrezygnować). Z poziomu Ramzes Administrator nie ma dostępu do parametrów dodatkowych.

F Więcej o parametrach firmy napisano w rozdziale opisującym przygotowanie programu do pracy.


Porządkowanie danych

W †Menu programu†Narzędzia† dostępna jest funkcja †porzadkowanie danych†.

Zadaniem tej funkcji jest przywrócenie integralności danych w przypadku awarii. W trakcie porządkowania wykonywana jest reindeksacja tabel oraz sprawdzanie poprawności danych.

Na wstępie należy potwierdzić zamiar wykonania operacji porządkowania oraz fakt posiadania kopii bezpieczeństwa.

W związku z pracą w sieci mozna zrezygnować z gruntownej kontroli i ograniczyć się do wykonania tylko tych sprawdzeń, które nie wymagają wylaczności dostępu do danych. .

Jeśli podczas naprawy wykryte zostaną niepoprawne zapisy, należy doprowadzić do ich wyeliminowania.

Radykalną metodą jest odtworzenie danych z archiwum.


Pracownicy i udziałowcy

W †Menu programu†Kartoteki† dostępna jest kartoteka †Pracownicy i udziałowcy†, która funkcjonuje podobnie jak kartoteka kontrahentów.

W systemie zastosowano wspólną bazę pracowników i udziałowców, ponieważ jedyną różnicą pomiędzy tymi grupami są dane, które należy wprowadzić w celu właściwej identyfikacji konkretnego pracownika.


Przeznaczenie programu Ramzes Ryczałt

Program Ramzes Ryczałt pozwala prowadzić uproszczoną księgowość przez podmioty gospodarcze w Polsce, zgodnie z ustawą o zryczałtowanym podatku dochodowym od niektórych przychodów osiąganych przez osoby fizyczne oraz Rozporządzeniami Ministra Finansów w sprawie wzorów zeznania, deklaracji i informacji podatkowych obowiązujących w zakresie zryczałtowanego podatku dochodowego od niektórych przychodów osiąganych przez osoby fizyczne. Program funkcjonuje na platformie MS Windows®, pozwala na pracę w sieci i prowadzenie wielu zakładów.

Podstawowe funkcje programu to:

Ø równoległe prowadzenie ewidencji przychodów i rozchodów oraz rejestrów VAT,
Ø programowanie stałych wzorów zdarzeń gospodarczych,
Ø obliczanie i drukowanie deklaracji PIT-28, PIT-28/A, PIT-28/B )
Ø obliczanie i drukowanie deklaracji dla podatku od towarów i usług (VAT-7, VAT-7K i VAT-7D ),
Ø sporządzanie informacji podsumowującej VAT-UE z załącznikami VAT-UE/A, VAT-UE/B i VAT-UE/C,
Ø sporządzanie informacji korygującej VAT-UEK,
Ø drukowanie Księgi według wzoru określonego w Rozporządzeniu Ministra Finansów,
Ø prowadzenie rozrachunków dokumentów przychodowo-rozchodowych,
Ø możliwość ewidencji kosztów eksploatacji pojazdów,
Ø tworzenie, przeglądanie i drukowanie raportów dotyczących: księgi głównej, pojazdów, wyposażenia, przychodów i zestawienia rocznego,
Ø wykaz Urzędów Skarbowych z adresami i numerami kont bankowych i wiele towarzyszących kartotek,
Ø wbudowane narzędzia służące do konserwacji baz danych,
Ø współpraca z modułami Aplikacji Ramzes.

Programy Aplikacji Ramzes mogą pracować w sieci łączącej kilka komputerów. Taka konfiguracja umożliwia równoczesne obsługiwanie przez wielu użytkowników wielu firm, zapewniając im jednoczesny dostęp do wpisywanych, korygowanych danych.

Odpowiednia konstrukcja pozwala na szybką i intuicyjną rejestrację dokumentów, zaś przejrzysta nawigacja czyni go przyjaznym dla użytkowników.

Od użytkownika wymaga podstawowej umiejętności obsługi komputera.

Aplikacja Ramzes wykorzystuje środowisko graficzne MS Windows®. Dołożono jednak starań, by większość funkcji programu można było obsłużyć nie tylko przy pomocy myszy, ale także przy pomocy samej klawiatury, co pozwala na szybką i efektywną pracę z programem.


Rejestracja dokumentów księgowych

Aby przejść do pracy z ewidencją dokumentów, należy wybrać w †Menu programu†Ewidencja†księga†.

Na monitorze wyświetli się tabela, która zawiera wszystkie zarejestrowane do tej pory dokumenty oraz dokumenty zaksięgowane i skreślone.

W kolumnach tabeli prezentowane są najważniejsze dane o wprowadzonych dokumentach.

W szczególności:

§ Lp – liczba porządkowa (nr księgowy) narastająco,
§ Data zdarzenia gospodarczego,
§ Okres obrachunkowy (domyślnie bieżący),
§ Typ (Sprzedaż/Zakup/Wynajem)
§ Suma dokumentu (brutto jeśli podatnik VAT),
§ Opis dokumentu,
§ Numer własny,
§ Księgowanie (stan dokumentu),
§ + lub -, zaznaczenie pozycji lub odwołanie zaznaczenia pozycji (w tym przypadku np. zaznaczymy dokumenty do księgowania).

Zaksięgowane dowody nie podlegają korekcie tzn. nie mogą być już poprawiane. Korekty można dokonać na podstawie nowego wpisu do księgi.

Wykonanie polecenie usuń dla zaksięgowanego dokumentu pozwala na jego wykreślenie z księgi i jako taki będzie prezentowany na wydruku księgi.

Po zakończeniu miesiąca podatkowego, program umożliwia wydrukowanie wszystkich zapisów i podsumowań, zgodnie z załącznikiem nr 1 wymienionego wcześniej rozporządzenia.

Podczas pracy z ewidencją dokumentów możliwe jest wykonanie funkcji dostępnych poprzez menu przycisków:

w szczególności:

Ø księgowanie zaznaczonych dokumentów (przycisk [image] 8),
Ø usunięcie pozycji (przed zaksięgowaniem),
Ø dodanie nowej pozycji,
Ø skorygowanie istniejącego dokumentu, (przed zaksięgowaniem),
Ø filtrowanie wprowadzonych dokumentów wg żądanych kryteriów,
Ø wydrukowanie dokumentu, ewidencji lub księgi,
Ø wyjście z ewidencji księgowej.

Umiejętne korzystanie z filtrowania znacznie usprawnia pracę z programem. Można np. wybrać zapisy dotyczące wybranej kolumny księgi albo zaksięgowane zapisy dotyczące wskazanego kontrahenta.


Urzędy

W W †Menu programu†Kartoteki† dostępna jest kartoteka †urzedy†.

Standardowo do kartoteki wprowadzone są Urzędy Skarbowe wraz z ich adresami oraz numerami rachunków bankowych.

Baza urzędów skarbowych wykorzystywana przy wypełnianiu formularzy podatkowych. Jest m.in. potrzebna do określenia Urzędu Skarbowego (tzn. jego Naczelnika), do którego kierowane są deklaracje podatkowe.

F Więcej o tej kartotece napisano w dokumentacji programu Ramzes Administrator.


Wydruk kartoteki pracowników i udziałowców

Wydruk listy pracowników i udziałowców można sporządzić wybierając przycisk [image] 8.


Zakończenie pracy z programem

Użytkownik może opuścić program poprzez wybór:

Ø przycisku [image] 8 (w prawej dolnej części ekranu)

Ø skrótu [image] +

Ø użycie †Menu programu†Ewidencja†zakończ ALT+X†.

W przypadku gdy nie jest prowadzona ewidencja marży, numeracja w menu nie uwzględnia punktów związanych z przyjęciem towaru.


Zamykanie roku księgowego

Aby zamknąć rok, należy wybrać przycisk [image] 8. Program będzie wymagał potwierdzenia.

Pojawi się ostrzeżenie informujące o nieodwracalności operacji.

Następnie konieczne jest potwierdzenie wykonywanej czynności.

W kolejnym etapie należy zdecydować czy przenosić dokumenty nierozliczone do następnego roku. Podczas zamykania roku następuje również przeniesienie dokumentów z których podatek VAT jest rozliczany w następnym roku (np. tzw. faktury za media).

Na zakończenie potwierdzane jest zamknięcie roku księgowego.


Zmiana roku księgowania

Jeżeli istnieje potrzeba zmiany aktualnego roku księgowego, to należy użyć przycisku [image] 8.

Następnie należy wybrać rok i zatwierdzić przyciskiem [image] 8 ,

Przycisk [image] 8 powoduje wyjście z edycji.

Zmiana roku jest jednorazowa. Przy ponownym uruchomieniu Ramzes Ryczałt uruchomi się z rokiem aktywnym.

W opisie roku mogą wystapić określenia wskazujące czy rok jest otwarty (brak opisu lub opis Aktywny) czy też Zamknięty.

Opis Akt/Zamk. oznacza, że rok jest aktywny i zamkniety.